Search documentation of polar_express

# PolarExpress.Schemas.CustomerCustomerSession (polar_express v0.1.5)

Copy Markdown View Source

CustomerCustomerSession

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerCustomerSession{
      expires_at: DateTime.t() | nil,
      return_url: String.t() | nil
    }

- `expires_at` - Format: date-time.
- `return_url` - Nullable.

## Functions

# schema_name()